#top-menuzone_2{z-index:110;}
#top-menuzone_2 ul {
	text-align: left;
	display: inline;
	list-style: none;
}
#top-menuzone_2 a:hover {
border-bottom:none;
}
#top-menuzone_2 ul li {
  display: inline-block;
  position: relative;
padding-right: 3px;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#top-menuzone_2 ul li:hover {

}
#top-menuzone_2 ul li ul {
  padding: 0px;
  position: absolute;
  top: 43px;
   border-bottom:4px solid #990000;
border-top: 4px solid #990000;
  left: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
   -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;

  
}
#top-menuzone_2 ul li ul li { 
  background: #333333; 
  display: block; 
  color: #fff;
}
#top-menuzone_2  ul li ul li a {
font-size: 12px;
font-weight: normal;
color: #fff;
text-decoration: none;
margin: 0px;
line-height:35px;
white-space: nowrap;
}
#top-menuzone_2 ul li ul li:hover { background: #666;}
#top-menuzone_2 ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

